import org.kde.qt.*;

public class Tut13 extends QObject {
	public static void main(String[] args) {
		QApplication.setColorSpec(QApplication.CustomColor);
		QApplication a = new QApplication(args);
		
		GameBoard gb = new GameBoard();
		gb.setGeometry(100, 100, 500, 355);
		a.setMainWidget(gb);
		gb.show();
		a.exec();
		return;
	}
	
	static {
		try {
			Class c = Class.forName("org.kde.qt.qtjava");
		} catch (Exception e) {
			e.printStackTrace();
			System.out.println("Can't load qtjava class");
		}
	}
}
